activemq-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From ttmdev <joe.fernan...@ttmsolutions.com>
Subject Re: Reference To "LogicBlaze"
Date Mon, 02 Jul 2007 16:50:26 GMT

I am using the following binary distributions, which I downloaded directly
from the Apache site and I don't think should be that old. 

apache-activemq-4.1.1
apache-activemq-4.2-SNAPSHOT 

Regards,
Joe


James.Strachan wrote:
> 
> On 7/2/07, ttmdev <joe.fernandez@ttmsolutions.com> wrote:
>>
>> Hello,
>>
>> I just began using AMQ and noticed that when you provide the '--version'
>> option to the 'activemq' command you get the following message:
>>
>> "For help or more information please see: http://www.logicblaze.com"
>>
>> This is a form of advertising and I believe it is rather inappropriate
>> for
>> an Apache product like AMQ to be referencing a commercial company like
>> Logicblaze, which btw has just been bought out by IONA.
>>
>> Are then any plans to strike this message from CommandShellOutputF ?
> 
> Aren't you using a really old version of ActiveMQ from before the time
> it moved to Apache?  (ActiveMQ lived for a few years at codehaus
> before moving to Apache).
> 
> -- 
> James
> -------
> http://macstrac.blogspot.com/
> 
> 

-- 
View this message in context: http://www.nabble.com/Reference-To-%22LogicBlaze%22-tf4013368s2354.html#a11397497
Sent from the ActiveMQ - Dev mailing list archive at Nabble.com.


Mime
View raw message